@charset "UTF-8";

.tma2020 {
  padding: 5px 0 90px;
}

.tma2020 .forsp {
  display: none;
}

.tma2020-center {
  text-align: center;
  margin: auto;
}

.tma2020-credit {
  margin-bottom: 25px;
  text-align: right;
  font-size: 70%;
  line-height: 1.5;
}

.tma2020-title {
  position: relative;
  margin-bottom: 20px;
  padding: 12px 0;
  border-top: 1px solid #D2D2D2;
  border-bottom: 1px solid #D2D2D2;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 24px;
}

.tma2020-title small {
  display: block;
  color: #D2D2D2;
  font-size: 18px;
}

.tma2020 #sns {
  margin: 0 0 25px;
  text-align: right;
}

.tma2020-orange {
  color: #FF5800;
  font-weight: bold;
}

.tma2020-heading {
  margin-bottom: 100px;
}

.tma2020-subject {
  width: 280px;
  padding: 10px 0;
  position: absolute;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0 285px;
  z-index: 1;
}

.tma2020-intoroduce {
  text-align: left;
  padding: 50px 10px 20px;
  background: #F4F4F4;
  margin-bottom: 100px;
}

.tma2020-flex_box_main {
  padding: 20px 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.tma2020-flex_img_main {
  width: 220px;
}

.tma2020-flex_item_maintext {
  font-size: 22px;
  margin-left: 20px;
  width: 65%;
}

.tma2020-flex_item_maintext p {
  margin: 0;
  font-size: 14px;
  margin-bottom: 0px !important;
}

.tma2020-quizknock_logo {
  margin-bottom: -10px;
}

.tma2020-flex_item_mainitem {
  margin: 10px;
}

.tma2020-c-banner {
  margin: 80px auto 70px;
}

.tma2020-c-banner_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.tma2020-c-banner_item {
  width: calc((100% - 100px) / 3);
}

.tma2020 .c-lg-btn {
  display: block;
  position: relative;
  margin: 50px auto 10px;
  width: 760px;
  max-width: 100%;
}

.tma2020 .c-lg-btn::before {
  content: "";
  display: block;
  position: absolute;
  font-weight: bold;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #FAC014;
}

.tma2020 .c-lg-btn a {
  display: block;
  position: relative;
  font-weight: bold;
  transition: background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transform: skewX(-10deg);
  -ms-transform: skewX(-10deg);
      transform: skewX(-10deg);
  background-color: #1e1210;
  text-decoration: none;
}

.tma2020 .c-lg-btn a > span {
  display: block;
  position: relative;
  padding: 18px 20px 23px;
  width: 100%;
  -webkit-transform: skewX(10deg);
  -ms-transform: skewX(10deg);
      transform: skewX(10deg);
  text-align: center;
  color: #fb0;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
}

.tma2020 .c-lg-btn a > span strong {
  display: block;
  margin-top: 8px;
  font-size: 40px;
}

.tma2020 .c-lg-btn a > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 80px;
  border-width: 7px 0 7px 14px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  width: 0;
  height: 0;
  font-weight: bold;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.tma2020 .c-lg-btn:hover a {
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #e95513;
}

.tma2020 .c-lg-btn:hover a > span {
  color: #fff;
}

.tma2020 .c-lg-btn.-ft-md {
  width: 740px;
}

.tma2020 .c-lg-btn.-ft-md a > span {
  font-size: 36px;
}

.tma2020 .c-lg-btn_logo {
  display: inline-block;
  overflow: hidden;
  position: relative;
  margin-right: 3px;
  width: 110px;
  height: 19px;
  font-size: 0;
}

.tma2020 .c-lg-btn_logo::before {
  content: "QuizKnock";
  display: block;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  background: url("../img/quizknock_logo_orange.png") no-repeat;
  background-size: contain;
  font-size: 0;
}

.tma2020 .c-lg-btn_logo::after {
  content: "";
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  background: url("../img/quizknock_logo_white.png") no-repeat;
  background-size: contain;
}

.tma2020 .c-lg-btn_logo.-lg {
  margin: 6px 3px 0 0;
  width: 216px;
  height: 37px;
  vertical-align: text-top;
}

.tma2020 .is-windows .c-lg-btn_logo.-lg {
  margin: 6px 3px 0 0;
}

.tma2020 .c-lg-btn_logo.-md {
  margin: 5px 2px 0 0;
  width: 190px;
  height: 32px;
}

.tma2020 .c-lg-btn:hover .c-lg-btn_logo::before {
  opacity: 0;
}

.tma2020 .c-lg-btn:hover .c-lg-btn_logo::after {
  opacity: 1;
}

.tma2020 .c-md-btn {
  display: block;
  position: relative;
  margin: 50px auto 10px;
  width: 550px;
  max-width: 100%;
}

.tma2020 .c-md-btn::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #1e1210;
}

.tma2020 .c-md-btn a {
  display: block;
  position: relative;
  transition: background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transform: skewX(-10deg);
  -ms-transform: skewX(-10deg);
      transform: skewX(-10deg);
  background-color: #fff;
}

.tma2020 .c-md-btn a > span {
  display: block;
  position: relative;
  padding: 22px 40px 22px 20px;
  width: 100%;
  -webkit-transform: skewX(10deg);
  -ms-transform: skewX(10deg);
      transform: skewX(10deg);
  text-align: center;
  color: #1e1210;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.3;
}

.tma2020 .c-md-btn a > span strong {
  display: block;
  margin-top: 8px;
  font-size: 40px;
}

.tma2020 .c-md-btn a > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 35px;
  border-width: 5.5px 0 5.5px 10px;
  border-style: solid;
  border-color: transparent transparent transparent #1e1210;
  width: 0;
  height: 0;
  -webkit-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.tma2020 .c-md-btn:hover a {
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #e95513;
}

.tma2020 .c-md-btn:hover a > span {
  color: #fff;
}

.tma2020 .c-md-btn:hover a > span::after {
  border-color: transparent transparent transparent #fff;
}

.tma2020 .c-btn-back {
  display: block;
  position: relative;
  z-index: 10;
  margin: 42px 0 10px;
  width: 600px;
}

.tma2020 .c-btn-back::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0.25%;
  left: 0.25%;
  width: 99.5%;
  height: 99.5%;
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #fff;
}

.tma2020 .c-btn-back a {
  display: block;
  position: relative;
  z-index: 10;
  width: 100%;
  transition: background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  -webkit-transform: skewX(-10deg);
  -ms-transform: skewX(-10deg);
      transform: skewX(-10deg);
  background-color: #1e1210;
}

.tma2020 .c-btn-back a span {
  display: block;
  position: relative;
  padding: 35px 30px 37px;
  width: 100%;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  -webkit-transform: skewX(10deg);
  -ms-transform: skewX(10deg);
      transform: skewX(10deg);
  text-align: center;
  color: #fb0;
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
}

.tma2020 .c-btn-back a span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 30px;
  border-width: 7px 14px 7px 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
  width: 0;
  height: 0;
  -webkit-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.tma2020 .c-btn-back:hover a {
  -webkit-transform: skewX(-10deg) translate3d(10px, 10px, 0);
  transform: skewX(-10deg) translate3d(10px, 10px, 0);
  background-color: #e95513;
}

.tma2020 .c-btn-back:hover a span {
  color: #fff;
}

.tma2020 .c-btn-back:hover a span::after {
  border-color: transparent #fff transparent transparent;
}

.tma2020 .u-hidden-lg {
  display: none !important;
  visibility: hidden;
}

.tma2020 .consultation_backBtn {
  margin: 100px auto 0;
}

.tma2020-button {
  margin-bottom: 70px;
  text-align: center;
}

.tma2020-button-link:hover {
  opacity: 0.6;
  color: white;
}

.tma2020-inner {
  margin: 0 auto;
  max-width: 840px;
  width: 100%;
  letter-spacing: 0;
  font-size: 15px;
  line-height: 1.9;
  text-rendering: optimizeLegibility;
}

.tma2020-inner h2 {
  padding: 5px 100px 5px 20px;
  margin-bottom: 50px;
  font-size: 28px;
  color: #FFC400;
  background-color: #000;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.tma2020-inner h2 span {
  display: block;
}

.tma2020-inner p {
  margin-bottom: 80px;
  letter-spacing: 0;
}

.tma2020-inner p small {
  display: inline-block;
  font-size: 80%;
  line-height: 1.7;
}

.tma2020-inner img {
  max-width: 100%;
  vertical-align: top;
}

.tma2020-inner .tma2020-lead {
  margin-bottom: 40px;
}

.tma2020-inner .tma2020-lead strong {
  font-size: 20px;
}

.tma2020-inner .tma2020-img {
  margin-bottom: 60px;
  text-align: center;
}

.tma2020-inner .tma2020-img figcaption {
  margin-top: 6px;
  font-size: 80%;
}

@media (max-width: 1139.98px) {
  .tma2020-c-banner_item {
    width: calc((100% - 13.33333vw) / 3);
  }

  .tma2020 .c-lg-btn {
    margin: 4.38596vw auto 0.87719vw;
    width: 66.66667vw;
  }

  .tma2020 .c-lg-btn::before {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }

  .tma2020 .c-lg-btn a > span {
    padding: 1.57895vw 1.75439vw 2.01754vw;
    font-size: 1.75439vw;
  }

  .tma2020 .c-lg-btn a > span strong {
    margin-top: 0.70175vw;
    font-size: 3.50877vw;
  }

  .tma2020 .c-lg-btn a > span::after {
    right: 3.50877vw;
    border-width: 0.61404vw 0 0.61404vw 1.22807vw;
  }

  .tma2020 .c-lg-btn:hover a {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }

  .tma2020 .c-lg-btn.-ft-md {
    width: 64.91228vw;
  }

  .tma2020 .c-lg-btn.-ft-md a > span {
    font-size: 3.15789vw;
  }

  .tma2020 .c-lg-btn_logo {
    width: 9.64912vw;
    height: 1.66667vw;
  }

  .tma2020 .c-lg-btn_logo.-lg {
    width: 18.94737vw;
    height: 3.24561vw;
  }

  .tma2020 .is-windows .c-lg-btn_logo.-lg {
    margin: 0.52632vw 3px 0 0;
  }

  .tma2020 .c-lg-btn_logo.-md {
    width: 16.66667vw;
    height: 2.80702vw;
  }

  .tma2020 .c-md-btn {
    margin: 4.38596vw auto 0.87719vw;
    width: 48.24561vw;
  }

  .tma2020 .c-md-btn::before {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }

  .tma2020 .c-md-btn a > span {
    padding: 1.92982vw 3.50877vw 1.92982vw 1.75439vw;
    font-size: 2.45614vw;
  }

  .tma2020 .-c-md-btn a > span strong {
    margin-top: 0.70175vw;
    font-size: 3.50877vw;
  }

  .tma2020 .c-md-btn a > span::after {
    right: 3.07018vw;
    border-width: 0.48246vw 0 0.48246vw 0.87719vw;
  }

  .tma2020 .c-md-btn:hover a {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }

  .tma2020 .c-btn-back {
    margin: 3.68421vw 0 0.87719vw;
    width: 52.63158vw;
  }

  .tma2020 .c-btn-back::before {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }

  .tma2020 .c-btn-back a span {
    padding: 3.07018vw 2.63158vw 3.24561vw;
    font-size: 3.50877vw;
  }

  .tma2020 .c-btn-back a span::after {
    left: 2.63158vw;
    border-width: 0.61404vw 1.22807vw 0.61404vw 0;
  }

  .tma2020 .c-btn-back:hover a {
    -webkit-transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
    transform: skewX(-10deg) translate3d(0.87719vw, 0.87719vw, 0);
  }
}

@media (max-width: 767.98px) {
  .tma2020-c-banner {
    margin: 13.33333vw 0 16.66667vw;
  }

  .tma2020-c-banner_inner {
    display: block;
    padding: 0 6.66667vw;
  }

  .tma2020-c-banner_item {
    margin: 5.33333vw auto 0;
    width: 57.33333vw;
  }

  .tma2020-c-banner_item:first-of-type {
    margin-top: 0;
  }

  .tma2020-c-banner_item:last-of-type {
    padding-bottom: 0.66667vw;
  }

  .tma2020 .c-lg-btn {
    margin: 8vw auto 2.13333vw;
    width: 84.53333vw;
  }

  .tma2020 .c-lg-btn::before {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }

  .tma2020 .c-lg-btn a > span {
    padding: 3.2vw 6.66667vw 4vw;
    font-size: 3.73333vw;
  }

  .tma2020 .c-lg-btn a > span strong {
    margin-top: 1.33333vw;
    font-size: 6.66667vw;
    line-height: 1.2;
  }

  .tma2020 .c-lg-btn a > span::after {
    right: 5.33333vw;
    border-width: 1.46667vw 0 1.46667vw 2.66667vw;
  }

  .tma2020 .c-lg-btn:hover a {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }

  .tma2020 .c-lg-btn.-ft-md {
    width: 84.53333vw;
  }

  .tma2020 .c-lg-btn.-ft-md a > span {
    font-size: 5.86667vw;
    line-height: 1.36364;
  }

  .tma2020 .c-lg-btn_logo {
    width: 19.46667vw;
    height: 3.33333vw;
  }

  .tma2020 .c-lg-btn_logo.-lg {
    margin: 0;
    width: 36.8vw;
    height: 6.13333vw;
  }

  .tma2020 .c-lg-btn_logo.-md {
    margin-top: -1.06667vw;
    width: 31.73333vw;
    height: 5.33333vw;
    vertical-align: middle;
  }

  .tma2020 .c-md-btn {
    margin: 8vw auto 2.13333vw;
    width: 73.86667vw;
  }

  .tma2020 .c-md-btn::before {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }

  .tma2020 .c-md-btn a > span {
    padding: 3.73333vw 6.66667vw 4vw;
    font-size: 4.53333vw;
  }

  .tma2020 .c-md-btn a > span strong {
    margin-top: 1.33333vw;
    font-size: 6.66667vw;
    line-height: 1.2;
  }

  .tma2020 .c-md-btn a > span::after {
    right: 5.33333vw;
    border-width: 1.46667vw 0 1.46667vw 2.66667vw;
  }

  .tma2020 .c-md-btn:hover a {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }

  .tma2020 .c-btn-back {
    margin: 0 auto 2.13333vw;
    width: 84.53333vw;
  }

  .tma2020 .c-btn-back::before {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }

  .tma2020 .c-btn-back a span {
    padding: 7.46667vw 6.66667vw;
    font-size: 6.66667vw;
  }

  .tma2020 .c-btn-back a span::after {
    left: 4vw;
    border-width: 1.46667vw 2.66667vw 1.46667vw;
  }

  .tma2020 .c-btn-back:hover a {
    -webkit-transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
    transform: skewX(-10deg) translate3d(2.13333vw, 2.13333vw, 0);
  }
}

@media all and (-ms-high-contrast: none) {
  .tma2020 .c-lg-btn_logo::before *::-ms-backdrop,
  .tma2020 .c-lg-btn_logo::before .selector {
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
  }
}